/*
Author:       Sandeep
Version:      1.0
*/
.nav {
  display: none;
}

.header-desc {
  display: none;
}

.secondary-menu li {
  font-size: 15px;
}

.secondary-nav {
  border-width: 0 0 0 0;
}

.secondary-nav a {
  padding: 10px 25px;
}

.responsiveslides-slide li .responsiveslides-caption {
  background-color: rgba(255, 255, 255, 0.9) !important;
}

.responsiveslides-slide li .responsiveslides-caption a {
  color: #000 !important;
  font-weight: bold;
  font-size: 14px;
}
@media (max-width: 729px) {
  .responsiveslides-slide li .responsiveslides-caption a {
    font-size: 11px;
  }
}

@media (max-width: 729px) {
  .responsiveslides {
    margin: 0px auto 40px auto;
    padding-bottom: 8px;
  }
}

@media (max-width: 1199px) and (min-width: 730px) {
  .responsiveslides {
    margin: 0 auto 40px auto;
    padding-bottom: 8px;
  }
}

.side-widget h3 {
  border: 2px solid #ff669a;
  padding: 0px;
}

h3.pagetitle {
  display: none;
}

.section .article {
  margin-bottom: 54px;
}

body p {
  font-family: 'Open Sans', sans-serif;
  line-height: 28px;
  font-size: 17px;
}

.side-widget h3 span {
  font-size: 15px;
}

.article .post-title {
  letter-spacing: 0.5px;
  font-size: 1.8em;
}
@media (max-width: 600px) {
  .article .post-title {
    font-weight: 700;
  }
}

.side-widget p,
.entry-content {
  text-align: justify;
}

.article .post-meta {
  color: #5a5a5a;
}

.article .post-date {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
}

.article .post-category a {
  font-family: 'Open Sans', sans-serif;
  color: #5a5a5a;
  font-size: 13px;
}

.post-content a {
  color: #ff669a;
}

footer.post-footer a {
  color: #000;
}

.article table {
  border-top: none;
  border-right: none;
  width: 350px;
}

.article tr,
.article th,
.article td,
.article tbody,
.article thead,
.article tfoot {
  border-left: none;
  border-bottom: none;
}

ul {
  list-style: inherit;
  font-family: 'Open Sans',sans-serif;
  font-size: 17px;
}

.header-title {
	width: 480px !important;
	height: auto;
	margin-bottom: 20px;
	margin-top: 20px;
}

.post-meta {
  margin-bottom: 16px;
}

.jp-relatedposts-post-title {
  text-align: initial;
}

.word1 {
  color: #ff4986;
}
@media (max-width: 600px) {
  .word1 {
    font-size: 42px;
  }
}

.word2 {
  font-size: 70px;
  text-transform: lowercase;
}
@media (max-width: 600px) {
  .word2 {
    font-size: 42px;
  }
}

.word3 {
  font-size: 70px;
  text-transform: lowercase;
}
@media (max-width: 600px) {
  .word3 {
    font-size: 42px;
  }
}

::-webkit-input-placeholder {
  font-family: "Source Sans Pro", "Lucida Sans Unicode", "Lucida Grande", Verdana, Tahoma, Arial, sans-serif !important;
}

::-moz-placeholder {
  font-family: "Source Sans Pro", "Lucida Sans Unicode", "Lucida Grande", Verdana, Tahoma, Arial, sans-serif !important;
}

:-ms-input-placeholder {
  font-family: "Source Sans Pro", "Lucida Sans Unicode", "Lucida Grande", Verdana, Tahoma, Arial, sans-serif !important;
}

:-moz-placeholder {
  font-family: "Source Sans Pro", "Lucida Sans Unicode", "Lucida Grande", Verdana, Tahoma, Arial, sans-serif !important;
}

input,
.ck_form,
.ck_label,
.ck_subscribe_button,
.ck_form_title,
.formkit-header,
.formkit-subheader {
  font-family: "Source Sans Pro", "Lucida Sans Unicode", "Lucida Grande", Verdana, Tahoma, Arial, sans-serif !important;
}

.formkit-header {
  font-size: 1.8em !important;
}

.formkit-subheader p {
  font-size: 16px !important;
}

.wp-block-image figcaption {
   font-size: 16px !important;
   font-family: 'Open Sans',sans-serif;
}

.article ol {
    font-family: 'Open Sans', sans-serif;
    line-height: 28px;
}

.form-alert-success {
    background: #d3fbeb;
    border-color: #10bf7a;
    color: #0c905c;
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    list-style: none;
    margin: 25px auto;
    padding: 12px;
    text-align: center;
    width: 100%;
}

h4 { font-size: 1.45em; }
h5 { font-size: 1.35em; }
h6 { font-size: 1.3em; }
//.ez-toc-list { font-size: 17px !important }
.ez-toc-title-container { margin-bottom: 10px; }
#ez-toc-container { border-width: 2px !important; }
